geronimo-scm mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sppa...@apache.org
Subject svn commit: r354079 - in /geronimo/site: docs/devtools/index.html xdocs/devtools/index.xml
Date Mon, 05 Dec 2005 15:05:15 GMT
Author: sppatel
Date: Mon Dec  5 07:05:10 2005
New Revision: 354079

URL: http://svn.apache.org/viewcvs?rev=354079&view=rev
Log:
link to unstable drivers

Modified:
    geronimo/site/docs/devtools/index.html
    geronimo/site/xdocs/devtools/index.xml

Modified: geronimo/site/docs/devtools/index.html
URL: http://svn.apache.org/viewcvs/geronimo/site/docs/devtools/index.html?rev=354079&r1=354078&r2=354079&view=diff
==============================================================================
--- geronimo/site/docs/devtools/index.html (original)
+++ geronimo/site/docs/devtools/index.html Mon Dec  5 07:05:10 2005
@@ -158,7 +158,7 @@
         <strong>Prerequisites</strong>
         <blockquote>
           Several prerequistes are required to be downloaded and installed. Visit the 
-          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime integration driver along with
+          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime 1.0 RC1 or newer driver along with
           its prereqs as mentioned in the Requirements section.
         </blockquote>
       </p>
@@ -171,21 +171,11 @@
       <tr><td>
         <blockquote>
                                     <p>
-          Currently the Eclipse plug-in does not have an official release, however the following
unstable versions are available for download.  The available build can
-          be used with the 1.0-M5 driver of Geronimo.  To generate the latest binary image,
visit
+          Currently the Eclipse plug-in does not have an official release, however unstable
versions are available for download <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/">here</a>.
 
+          The available builds can be used with 1.0 snapshot drivers of Geronimo.  To generate
the latest binary image, visit
           the  
           <a href="http://wiki.apache.org/geronimo/Eclipse_Tools">build instructions</a>
-          in the Wiki.  
-          <p>
-          The following drivers were built on the
-          <a href="http://download.eclipse.org/webtools/downloads/drops/S-1.0M8-200509230840/">Milestone
8 driver of WTP</a>.
-          </p>
-          <p>
-          <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/geronimo-eclipse-plugin-0.5.0-SNAPSHOT-20051006.zip">20051006-unstable.zip</a>
-          </p>
-          <p>
-          <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/geronimo-eclipse-plugin-0.5.0-SNAPSHOT.zip">20050929-unstable.zip</a>
-          </p>
+          in the Wiki.
         </p>
                             </blockquote>
       </td></tr>

Modified: geronimo/site/xdocs/devtools/index.xml
URL: http://svn.apache.org/viewcvs/geronimo/site/xdocs/devtools/index.xml?rev=354079&r1=354078&r2=354079&view=diff
==============================================================================
--- geronimo/site/xdocs/devtools/index.xml (original)
+++ geronimo/site/xdocs/devtools/index.xml Mon Dec  5 07:05:10 2005
@@ -24,27 +24,17 @@
         <strong>Prerequisites</strong>
         <blockquote>
           Several prerequistes are required to be downloaded and installed. Visit the 
-          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime integration driver along with
+          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime 1.0 RC1 or newer driver along with
           its prereqs as mentioned in the Requirements section.
         </blockquote>
       </p>    
       <subsection name="Downloads">
         <p>
-          Currently the Eclipse plug-in does not have an official release, however the following
unstable versions are available for download.  The available build can
-          be used with the 1.0-M5 driver of Geronimo.  To generate the latest binary image,
visit
+          Currently the Eclipse plug-in does not have an official release, however unstable
versions are available for download <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/">here</a>.
 
+          The available builds can be used with 1.0 snapshot drivers of Geronimo.  To generate
the latest binary image, visit
           the  
           <a href="http://wiki.apache.org/geronimo/Eclipse_Tools">build instructions</a>
-          in the Wiki.  
-          <p>
-          The following drivers were built on the
-          <a href="http://download.eclipse.org/webtools/downloads/drops/S-1.0M8-200509230840/">Milestone
8 driver of WTP</a>.
-          </p>
-          <p>
-          <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/geronimo-eclipse-plugin-0.5.0-SNAPSHOT-20051006.zip">20051006-unstable.zip</a>
-          </p>
-          <p>
-          <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/geronimo-eclipse-plugin-0.5.0-SNAPSHOT.zip">20050929-unstable.zip</a>
-          </p>
+          in the Wiki.
         </p>
       </subsection>
     </section>



Mime
View raw message